QNX RTOS 6.4 - Malformed ELF Binary File Local Denial Of Service Vulnerability

2009-01-19T00:00:00
ID EDB-ID:32740
Type exploitdb
Reporter kokanin
Modified 2009-01-19T00:00:00

Description

QNX RTOS 6.4 Malformed ELF Binary File Local Denial Of Service Vulnerability. Dos exploit for linux platform

                                        
                                            source: http://www.securityfocus.com/bid/33352/info

QNX RTOS is prone to a local denial-of-service vulnerability.

Attackers can exploit this issue to cause a kernel panic, denying service to legitimate users.

QNX RTOS 6.4.0 is vulnerable; other versions may also be affected. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/32740.bin